This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 9395 - mc requires redhat-logos (should be moved to gmc)
mc requires redhat-logos (should be moved to gmc)
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: mc (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-13 08:15 EST by Milan Kerslager
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-14 15:13:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milan Kerslager 2000-02-13 08:15:04 EST
The directive "Requires: redhat-logos" should be in gmc instead in main mc
package. It is annoying when X are not installed in system and thus no
logos are required :-(
Comment 1 Preston Brown 2000-02-14 15:13:59 EST
fixed in 4.5.42-7 and later.

Note You need to log in before you can comment on or make changes to this bug.